gluegen.build.version=2.1.2-rc-20131031
gluegen.build.number=740
gluegen.build.id=2013-10-31_11-41-12
gluegen.build.branch=origin/master
gluegen.build.commit=2a6a6bb1df175847a7bb84bd741ce3632d6590f6
joal.build.version=2.1.2-rc-20131031
joal.build.number=494
joal.build.id=2013-10-31_11-44-27
joal.build.branch=origin/master
joal.build.commit=dcd0e65b2157150d97f582478ba68d45fba50653
